.header {
    background: url('../images/blog-header.jpg') right 40% top;
    background-size: cover;
    height: 80vh;
}

.header .container,
.header .col-md-12 {
    height: 100%;
    position: relative;
}

.header h1 {
    position: absolute;
    left: 0;
    bottom: 20px;
    font-family: "Bebas Neue", sans-serif;
}

.promo h2 {
    text-align: center;
    font-family: Merriweather, serif;
    padding-top: 25px;
    padding-bottom: 25px;
    font-weight: normal;
    font-style: italic;
}

.posts .posts-title {
    font-family: "Bebas Neue", sans-serif;
    font-size: 2.5em;
    margin-bottom: 20px;
}

.posts .podcast {
    margin-bottom: 30px;
}

.posts .podcast-title {
    font-family: "Bebas Neue", sans-serif;
    font-size: 2.5em;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid #000000;
}

article {
    border-top: 1px solid #000000;
    padding-top: 20px;
}

.giftbook-advert {
    border-top: 1px solid #000000;
    padding-top: 20px;
    margin-bottom: 20px;
}

.giftbook-advert h2 {
    font-family: "Bebas Neue", sans-serif;
    font-size: 2.5em;
    margin-bottom: 20px;
    margin-top: 0;
}

.sidebar-title {
    font-family: "Bebas Neue", sans-serif;
    padding-bottom: 20px;
}

.entry-header {
    position: relative;
}

.entry-header .entry-title {
    font-family: "Bebas Neue", sans-serif;
    font-size: 2.5em;
}


.entry-header .entry-title a,
.entry-header .entry-title a:visited,
.entry-header .entry-title a:active {
    color: #000;
}

.entry-content {
    font-family: Merriweather, serif;
}

.entry-content .moretag {
    display: block;
    margin-top: 20px;
    color: #000;
}

.entry-header .entry-meta {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    bottom: 58px;
    padding: 10px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.3);
}

.nav-previous,
.nav-next {
    margin-bottom: 20px;
    font-family: Merriweather, serif;
}

.nav-previous a,
.nav-next a {
    color: #000;
}


@media (max-width: 767px) {
    .promo h2 {
        font-size: 1.5em;
        line-height: 1.5em;
    }
}